<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "07.12.30">
	<sitename>Meer Lover</sitename>
	<photographer>model : Kishimoto Kaoru</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "meer_lover_1_001.jpg"
thumbpath = "meer_lover_1_001.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_002.jpg"
thumbpath = "meer_lover_1_002.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_1_003.jpg"
thumbpath = "meer_lover_1_003.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_004.jpg"
thumbpath = "meer_lover_1_004.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_1_005.jpg"
thumbpath = "meer_lover_1_005.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_006.jpg"
thumbpath = "meer_lover_1_006.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_1_007.jpg"
thumbpath = "meer_lover_1_007.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_008.jpg"
thumbpath = "meer_lover_1_008.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_009.jpg"
thumbpath = "meer_lover_1_009.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_010.jpg"
thumbpath = "meer_lover_1_010.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_011.jpg"
thumbpath = "meer_lover_1_011.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_012.jpg"
thumbpath = "meer_lover_1_012.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_1_013.jpg"
thumbpath = "meer_lover_1_013.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_1_014.jpg"
thumbpath = "meer_lover_1_014.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_015.jpg"
thumbpath = "meer_lover_1_015.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_1_016.jpg"
thumbpath = "meer_lover_1_016.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_017.jpg"
thumbpath = "meer_lover_1_017.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_018.jpg"
thumbpath = "meer_lover_1_018.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_019.jpg"
thumbpath = "meer_lover_1_019.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_1_020.jpg"
thumbpath = "meer_lover_1_020.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_021.jpg"
thumbpath = "meer_lover_1_021.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_022.jpg"
thumbpath = "meer_lover_1_022.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_023.jpg"
thumbpath = "meer_lover_1_023.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_1_024.jpg"
thumbpath = "meer_lover_1_024.jpg"
thumbwidth = "80"
</image>

</images>
</gallery>
